package com.sifang.modules.customer.form;

public class AddEntryReqDesignDetail {

    private String projectId;
    private String schemeTypeId;
    private String schemeTypeName;
    private String schemeId;
    private String schemeName;
    private String designDrawings;
    private String designDrawingsName;
    private String componentSpec;
    private int designCapacity;

    public String getComponentSpec() {
        return componentSpec;
    }

    public void setComponentSpec(String componentSpec) {
        this.componentSpec = componentSpec;
    }

    public int getDesignCapacity() {
        return designCapacity;
    }

    public void setDesignCapacity(int designCapacity) {
        this.designCapacity = designCapacity;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getSchemeTypeId() {
        return schemeTypeId;
    }

    public void setSchemeTypeId(String schemeTypeId) {
        this.schemeTypeId = schemeTypeId;
    }

    public String getSchemeTypeName() {
        return schemeTypeName;
    }

    public void setSchemeTypeName(String schemeTypeName) {
        this.schemeTypeName = schemeTypeName;
    }

    public String getSchemeId() {
        return schemeId;
    }

    public void setSchemeId(String schemeId) {
        this.schemeId = schemeId;
    }

    public String getSchemeName() {
        return schemeName;
    }

    public void setSchemeName(String schemeName) {
        this.schemeName = schemeName;
    }

    public String getDesignDrawings() {
        return designDrawings;
    }

    public void setDesignDrawings(String designDrawings) {
        this.designDrawings = designDrawings;
    }

    public String getDesignDrawingsName() {
        return designDrawingsName;
    }

    public void setDesignDrawingsName(String designDrawingsName) {
        this.designDrawingsName = designDrawingsName;
    }
}
